@charset "utf-8";
/* CSS Document */
body, html {
	margin:0px;
	padding:0px;
	font-family: Arial;
	font-size:14px;
}

img {
	padding:0;
	border:0;
	height: 145px;
	width: 105px;
}

ul {
	list-style:none;
	padding:0;
	margin:0;
}

td {
	vertical-align: top;
}

p {
	padding:0;
}

.clear {
	clear:both;
}

a {
	color: #000;
	text-decoration: none;
}